package com.chaozhanggui.dao.system.dao;

import com.chaozhanggui.dao.system.entity.TbPlussUserVoice;

import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Component;

@Component
@Mapper
public interface TbPlussUserVoiceMapper {
    int deleteByPrimaryKey(Integer id);

    int insert(TbPlussUserVoice record);

    int insertSelective(TbPlussUserVoice record);

    TbPlussUserVoice selectByPrimaryKey(Integer id);

    int updateByPrimaryKeySelective(TbPlussUserVoice record);

    int updateByPrimaryKey(TbPlussUserVoice record);
}